a {
    outline-color:white;
}

a:link {
    color:#303b2f;
    background:#c1d1cf;
    text-decoration:none;
}

a:visited {
    color:#303b2f;
    background:#c1d1cf;
    text-decoration:none;
}

a:focus {
    color:#303b2f; 
    background:#c1d1cf;
    text-decoration:none;
}
 
a:hover { 
    color: rgb(0, 12, 107);
    background:whitesmoke;
    text-decoration: none;
    /* font-family: 'UbuntuMonoNF'; */
}

a:active {
    background:#c1d1cf;
    text-decoration:none;
}
